رفع خطای ini_get_all() در وردپرس ۴٫۶

بازاریابی با پورسانت عالی

نسخه جدید وردپرس(۴٫۶) منتشر شد و برخی کاربران با بروزرسانی، با پیغام هشدار شبیه به پیغام زیر روبرو شده اند:

که دلیل اصلی این خطا، نسخه php هاست سایت شما می باشد که می بایست آن را به نسخه ۵٫۵ و یا ۵٫۶ ارتقا دهید.

خطای ini_get_all وردپرس

برای ارتقا نسخه php هاست نیز میتوانید از سی پنل اقدام کنید که چنانچه دسترسی به این گزینه ندارید، با پشتیبانی هاست خود تماس گرفته و درخواست ارتقا نسخه php هاست خود را دهید.

وباسو پشتیبان شماست! 😉

امین روستائی
امین روستائی
طراحی سایت ~ پیاده سازی پروژه های برنامه نویسی
بازاریابی با پورسانت عالی

19 دیدگاه ها

  1. Amirhossein گفت:

    خیلی ممنون بابت کمکتون

  2. حسین گفت:

    خدا خیرتون بده

  3. cadsara.com گفت:

    ممنونم. هر جا گشتم راه حلش رو پیدا نکردم تا اینکه سایت شما رو دیدم.
    باز هم ممنون.

  4. هادی گفت:

    دمت گرم . فورا مشکلم حل شد .

  5. parsa گفت:

    سلام؛ بسیار متشکرم در سایت های خارجی هم به سختی پیدا میشه. جزاک الله خیرا.

  6. محسن ا.پ گفت:

    خدا خیرت بده
    نجاتم دادی

  7. payam گفت:

    خیلیییییییییی دمت گرم

  8. با سلام و احترام
    دستت درد نکنه درست شد .

  9. سجا گفت:

    ساغووووووووول

  10. رضا گفت:

    با سلام

    تشکر بسیار زیاد بخاطر مطالب آموزشی شما
    موفق باشید

  11. شهیدی گفت:

    ممنون اوکی شد ولی الان توئقسمت ابزارک ها اومده این کد

  12. محمد گفت:

    سلام ممنون از لطفتون واقعا کمک بزرگی کردین ، حتی توی وب eng هم نتونستم علتش رو پیدا کنم.

  13. آقا ممنون من همین مشکل داشتم تو سایت های خارجی هم همش جواب های متفرقه می دادن.
    بازم ممنون

  14. نیما گفت:

    سلام
    ممنونم از کمکتون

  15. سلام.وبسایت خیلی خوب و جامعی دارید.ممنون

  16. اتوبار گفت:

    عاشق این وبسایت شدم من.عالی هستید شما

پاسخ دهید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *